	#maincontentarea-wrapper 
	{
    	position: relative;
    	right: 15.3%;
		margin-bottom:30px;
    }
    #right-wrapper 
	{
    	position: relative;
    	right: -56.7%;
    }
    
    .subcontent-wrapper 
	{
    	position: relative;
    }
	#contentpart-wrapper
	{
		border-radius:0 0 5px 5px;
	}
	
@media only screen and (min-width : 721px) and (max-width : 1000px)
{
	#content-wrapper .grid-16{right:0}
	#maincontentarea-wrapper{right:0;left:5px}
}
@media only screen and (min-width : 1001px) and (max-width : 1050px)
{
	#maincontentarea-wrapper{right:21.7%}
}
@media screen and (max-width: 700px)
{
	#maincontentarea-wrapper{left:3px}
}